Subject: Re: bug#46297: nix-service-configuration is missing the default /bin/sh

From: John Soo <[email-masked]>
Date: Thu, 04 Feb 2021 10:54:58 -0800

After some review and testing, I am not sure we need build-sandbox-paths
either.